1. Register a pre-customer in MO from existing Zelify user
Permite 1. Register a pre-customer in MO from existing Zelify user. Registra y administra prospectos antes de convertirlos en clientes de microfinanzas.
Path Parameters
- Type: stringidrequired
Identificador del usuario existente.
Headers
- Type: stringx
-api -key x-api-key de MO ya convertido a Base64. No enviar la clave cruda sk_....
- Type: stringx
-aggregator -id x-aggregator-id de MO correspondiente a la api key usada.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/mo/precustomers/{id}
curl '/api/mo/precustomers/{id}' \
--request POST \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"record": {
"id": "db2a6b22-c3a5-48fa-9b93-9d41d1a93b4a",
"status": "SUCCESS",
"created_at": "2026-06-24T20:00:00.000Z",
"updated_at": "2026-06-24T20:00:00.000Z"
},
"provider_response": {
"metadata": {
"timestamp": "2026-06-24T20:00:00.000Z",
"version": "2"
},
"data": [
{
"id": "uuid-from-mo"
}
],
"errors": []
}
}